Bug 165806 - This FAQ is horribly outdated
This FAQ is horribly outdated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity high
: ---
: ---
Assigned To: Melissa Goldin
Max Spevack
https://rhn.redhat.com/help/faq/all_f...
: Documentation
Depends On:
Blocks: 135141
  Show dependency treegraph
 
Reported: 2005-08-12 09:47 EDT by Justin Sherrill
Modified: 2009-08-19 23:14 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn400
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-19 12:53:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2005-08-12 09:47:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Red Hat/1.0.6-1.4.1 Firefox/1.0.6

Description of problem:
This FAQ has 2 pieces of outdated info.  The first is that we still offer one free demo account when you fill out a survey every 60 days.  The 2nd is that we still sell an update entitlment for $60.

https://rhn.redhat.com/help/faq/service_levels.pxt#189
https://rhn.redhat.com/help/faq/all_faqs.pxt#189

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go to https://rhn.redhat.com/help/faq/all_faqs.pxt#189
2. See that the information is out of date.

  

Additional info:
Comment 1 Melissa Goldin 2005-09-08 15:43:02 EDT
Suggested replacement text for FAQ 189:

What are the differences between Provisioning, Monitoring, Management, and
Update Accounts?

Provisioning service level subscriptions to Red Hat Network encompass all of the
features offered in Update and Management subscriptions and allow you to easily
deploy new systems using kickstarts, package rollbacks, and configuration file
management.

Monitoring service level subscriptions to Red Hat Network, available for
Satellite customers, allow organizations to monitor the health of their Red Hat
Enterprise Linux systems.  Utilizing probes, Satellites with Monitoring-entitled
clients can detect degradations in system performance, allowing administrators
to correct issues before they cause system failure.

Management service level subscriptions to Red Hat Network allow organizations to
manage multiple systems, individually or in groups of systems. Management
subscriptions efficiently combine the power and flexibility of fine-grained
control with the scalability to support thousands of systems.

Update service level subscriptions to Red Hat Network allow individuals to
register a single system, manage that system, receive priority acces to Red hat
Network, and download Easy ISOs (full versions of Red Hat Enterprise Linux). 
Each Red Hat Enterprise Linux system comes with a free Update entitlement to Red
Hat Network.

Comment 2 Melissa Goldin 2005-09-08 15:44:27 EDT
rnorwood kindly offered to help me figure out how to update said text - I've
pinged him, but as it's late on a QA push day, it may be tomorrow before this
gets in to the system.
Comment 3 Melissa Goldin 2005-09-14 15:15:53 EDT
It helps if I send the email to the correct address.  

Corrected email sent to rnorwood
Comment 4 Melissa Goldin 2005-09-15 16:09:30 EDT
I've made some changes to the text I'll enter into the FAQ b/c of rnorwood's
feedback.  Max, could you review the text for technical accuracy before I edit
the actual FAQ?  Thanks!

New text will read:
What are the differences between Update, Management, Provisioning, and
Monitoring entitlements?

Update entitlements to Red Hat Network allow individuals to register a single
system, manage that system, receive priority access to Red Hat Network, and
download Easy ISOs (full versions of Red Hat Enterprise Linux).  Each Red Hat
Enterprise Linux system comes with a free Update entitlement to Red Hat Network.

Management entitlements to Red Hat Network allow organizations to manage
multiple systems both individually and in groups of systems.  Management
entitlements efficiently combine the power and flexibility of fine-grained
control with the scalability to support thousands of systems.

Provisioning entitlements are applied to systems that have a Management base
entitlement.  The Provisioning entitlement allows you to easily deploy new
systems using kickstarts, package rollbacks, and configuration file management.

Monitoring entitlements to Red Hat Network, available for Satellite customers,
allow organizations to monitor the health of their Red Hat Enterprise Linux
systems.  Utilizing probes, Satellites with Monitoring-entitled clients can
notify administrators of system performance issues before they become critical.
 Monitoring entitlements also require a base Management entitlement.
Comment 5 Max Spevack 2005-09-16 10:37:35 EDT
Looks good -- one suggestion, though.  You have

"Update entitlements to Red Hat Network..."
"Management entitlements to Red Hat Network..."
"Provisioning entitlements..."
"Monitoring entitlements to Red Hat Network..."

Should we make the Provisioning line read the same as the other 3, or
is it different for a reason?

Uh, I guess I'll set to NEEDINFO.
Comment 6 Melissa Goldin 2005-09-16 17:39:09 EDT
Okay, the changes made above are live.  The updates can be verified here:
https://rhn.redhat.com/help/faq/service_levels.pxt#189

I'll review and update the rest of that page and put the changes in BZ 166003:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=166003
Comment 7 Max Spevack 2005-09-19 12:53:30 EDT
CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.